<h1 mat-dialog-title>{{data.titulo}}</h1>
<div mat-dialog-content>
  <p>{{data.texto}}</p>
</div>
<div mat-dialog-actions>
  <button mat-button (click)="onNoClick()">Não</button>
  <button mat-button cdkFocusInitial [mat-dialog-close]="true">Sim</button>
</div>